PublicApiAddInvitation
curl --request POST \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/invitations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com",
"groupSlug": "<string>",
"workspaceIds": [
"<string>"
]
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({email: 'jsmith@example.com', groupSlug: '<string>', workspaceIds: ['<string>']})
};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/invitations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Team
PublicApiAddInvitation
POST /api/v1/organizations//invitations
POST
/
api
/
v1
/
organizations
/
{orgId}
/
invitations
PublicApiAddInvitation
curl --request POST \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/invitations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com",
"groupSlug": "<string>",
"workspaceIds": [
"<string>"
]
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({email: 'jsmith@example.com', groupSlug: '<string>', workspaceIds: ['<string>']})
};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/invitations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
Legacy compatibility bearer scheme for generated consumers.
Path Parameters
Body
application/json
Pattern:
^(?!\.)(?!.*\.\.)([A-Za-z0-9_'+\-\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$Available options:
admin, manager, member, viewer Minimum string length:
1Available options:
all, specific Response
Successful response
The response is of type object.